Pave Bank
Accounts/Subaccounts

List Sub Accounts

Retrieves all subaccounts under the parent account.

GET
/v1/accounts/{accountID}/subaccounts

Authorization

AuthorizationRequiredBearer <token>

Enter your token in the format: Bearer {token}

In: header

Path Parameters

accountIDRequiredstring

Response Body

Success response

dataRequiredarray<object>
next_page_tokenRequiredstring
curl -X GET "https://developer-api-staging.pavebank.dev/v1/accounts/string/subaccounts" \
  -H "Authorization: Bearer <token>"
{
  "data": [
    {
      "account_type": "string",
      "asset": "string",
      "balance_available": "string",
      "balance_total": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "iban": "string",
      "id": "string",
      "name": "string",
      "parent_account_id": "string"
    }
  ],
  "next_page_token": "string"
}